# Generated by Django 3.0.7 on 2020-10-19 07:39

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='PriceTrack',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('link_product', models.TextField()),
                ('price_product', models.CharField(max_length=200)),
                ('mail_address', models.CharField(max_length=200)),
            ],
            options={
                'db_table': 'price_track',
            },
        ),
    ]
